<?php
define('_MI_PMS_NAME', 'Private Messages');
define('_MI_PMS_DESC', 'Allows users to send messages among each other.');
define('_MI_PMSUBLINK_SEND', 'Send Message');
define('_MI_PMBLOCK_NAME', 'PM Block');
define('_MI_PMBLOCK_DESC', 'Shows users private messages.');
?>
